sudo curlftpfs -o allow_other cc_work:123033@99.12.43.134:3721 /home/cmbsysadmin/Project/code-server/work

## apt install with proxy

sudo http_proxy=http://cc:123033@99.12.23.49:2223 apt install

## pip install with cmb site

-i  http://central.jaf.cmbchina.cn/artifactory/api/pypi/group-pypi/simple  --trusted-host=central.jaf.cmbchina.cn

## run gdbgui

sudo python3.10 -m gdbgui --user cmbsysadmin --password 123033 --host 99.12.23.49 --port 8080
sudo python3.10 -m gdbgui --host 99.12.23.49 --port 8080

### source:

/home/cmbsysadmin/.vs/LR04.02_RVCTerminalPlus/src/

### library /data/home/cmbsysadmin/Run/version/7.5.1.1/bin/guardian

### windows export http_proxy

set http_proxy=http://cc:123033@99.12.23.49:2223
set https_proxy=http://cc:123033@99.12.23.49:2223
set HTTP_PROXY=http://cc:123033@99.12.23.49:2223
set HTTPS_PROXY=http://cc:123033@99.12.23.49:2223


### Linux http_proxy

export http_proxy=http://cc:123033@99.12.23.49:2223

export https_proxy=http://cc:123033@99.12.23.49:2223

git clone -b main http://pcacc.top:6602/pcacc/analyze_websocket

## Linux modify port transport

-sudo nano /etc/rinetd.conf
-sudo service rinetd restart

## route setting

sudo route add -net 55.0.0.0 netmask 255.0.0.0 gw 99.12.22.253 dev eth0
sudo route add -net 99.0.0.0 netmask 255.0.0.0 gw 99.12.22.253 dev eth0
sudo route add default gw 192.168.1.1
sudo nmcli radio wifi on
sudo route del -net 0.0.0.0 netmask 0.0.0.0 dev eth0

## mount nas

mount -t smbfs //pcacc:Chen001cc@192.168.50.108/docker /Users/chenliangyu/pcacc_files/smb_nas/

## google AI Key

AIzaSyCYyBrCFrAdySXUkSmLkvtzgGPBlxEZDO0

## share vscode
https://prod.liveshare.vsengsaas.visualstudio.com/join?FF9144844B04BF95E6F7B42AC0041653E807

## git push tags
git push origin --tags